Subject: Re: bug#67820: 29.1; Code example in "fwd-para while" has unmatched ending parentheses

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Dec 2023 15:37:01 +0200

> From: Xiyue Deng <[email-masked]>
> Date: Wed, 13 Dec 2023 21:55:55 -0800
> 
> 
> The code example in section "fwd-para while" has unmatched ending
> parentheses[1].  Admittedly this code snippet was copied literally from
> the previous longer code sample where the 2 extra ending parentheses
> were to match the `if' and `while', but it would make more sense to drop
> them in this example.  Will add a patch next.

I'm not sure it makes sense to make this expression stand-alone.  As
you say, this snippet is copied verbatim from the full example at the
beginning of the section.  So I think we should leave this alone.

Thanks.